### Constructor

# Gtk Scrollbar new

#### Declaration [src]

    GtkWidget*
    gtk_scrollbar_new (
      GtkOrientation orientation,
      GtkAdjustment* adjustment
    )

#### Description [src]

Creates a new scrollbar with the given orientation.

#### Parameters

`orientation` | `GtkOrientation`
| The scrollbar’s orientation.
`adjustment` | `GtkAdjustment`
| The `GtkAdjustment` to use, or `NULL` to create a new adjustment.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GtkWidget`
| The new `GtkScrollbar`.
| The data is owned by the called function.